/*Template 110625 CSS by First Light Web Design 2006*/

body {background: #000 url(images/page_background.jpg) top center no-repeat;
      background-attachment: fixed;
      color: #FFC557;
      font-size: 17px;
      font-family: monotype corsiva, arial, verdana, sans-serif;
      margin:0;}
      

acronym, abbr {cursor: help;
               border-bottom: 1px dotted #FFC557;}

h1, h2, h3, h4, h5, h6 {margin: 0;
                        padding: 0 0 0 40px;}
ul {padding: 0 0 0 65px; list-style-type: disc;}
li {padding: 0 0 10px 0;}

p {padding: 0 35px 0 30px;}

img {border: 0;}
       
h1 {font-size: 185%;}
h2 {font-size: 150%;}
h3 {font-size: 140%;}
h4 {font-size: 130%;}
h5 {font-size: 120%;}
h6 {font-size: 110%;}

a {color: #CC0000; text-decoration: underline; background-color: #530C06;}
a:link {color: #CC0000; background-color: #530C06;}
a:visited {color: #800000; background-color: #530C06;}
a:hover {color: #FF6600; text-decoration: none; background-color: #530C06;}

#container1 {width: 640px;
             margin: 0 auto;
             padding: 0;
             background: #000 url(images/main_background.jpg) no-repeat;
             color: #000000;
             border: 1px solid #000;}

#container1 a {background: transparent;} 

#container2 {width: 640px;
             margin: 0 auto;
             padding: 0;
             background: #000 url(images/main_background_aa.jpg) no-repeat;
             color: #000000;
             border: 1px solid #000;}

#container2 a {background: transparent;} 

#container3 {width: 640px;
             margin: 0 auto;
             padding: 0;
             background: #000 url(images/main_background_bb.jpg) no-repeat;
             color: #000000;
             border: 1px solid #000;}

#container3 a {background: transparent;}

#header {width: 640px;
         height: 75px;
         border-bottom: 1px solid #000;}

#top {width: 640px;
      height: 75px;}

#welcome {width: 460px;
          height: 75px;
          float: right;
          padding: 0;
          margin: 0 0px 0 0;}

#logo {float: left;
       width: 180px;
       height: 75px;
       padding: 0;
       margin: 0 0 0 0px;}

#hlavni {float: left;
         width: 640px;
         margin: 0;
         padding: 0;
         min-height: 540px;}

* html #hlavni {height: 540px} /* IE Min-Height Hack */ 


#left {float: left;
       width: 230px;
       margin: 0;
       padding: 0;
       min-height: 540px;}

* html #left {height: 540px} /* IE Min-Height Hack */

#left img {margin: 30px 18px 0;
           border: 3px solid #FFC557}

#content {float: right;
          width: 407px;
          margin: 0;
          padding: 0;
          min-height: 540px;
          border-left: 1px solid #000;} 

* html #content {height: 540px} /* IE Min-Height Hack */ 

#menuwrapper {width: 640px;
              height: 25px;
              background: #FFC557 url(images/menu_background.jpg) repeat-x;
              color: #000;}

#menu, #menu ul {display: inline;
                 margin: 0;
                 padding: 0;
                 list-style: none;}

#menu li {display: block;
          float: left !important;
          padding: 0;
          margin: 0;
          line-height: 25px;
          position: relative;
          left: 0px;}

#menu a {height: 25px;
         width: 150px;
         background: #FFC557 url(images/button.jpg) no-repeat;
         color: #000;
         display: block;
         font-size: 105%;
         font-weight: bold; 
         text-align: center;
         text-decoration: none;
         border: 5px outset #C0C0C0;}

#lastbutton {border-right: 1px solid #000;}

#menu a:hover {background-position: 0 -25px;}

#footer {width: 640px;
         height: 25px;
         clear: both;
         padding: 0;
         margin: 0;
         font-size: 90%;
         text-align: center;
         line-height: 25px;
         border-top: 1px solid #000;}

#footer p {padding: 0;
           margin: 0;} 